
.FlexColumnContainer {
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    width:100%;
}
.FlexColumn {
    flex:1;
    display:flex;
    flex-direction:column;
    /* flex-basis:100%; */
    min-width:min(24rem,100%);
}